#holder {
	width: 850px;
	/*text-align: center;*/
	margin: 0 auto;
}

#header {
	height: 79px;
	background: #013a65 url(images/2008Common/2008HeaderBG.jpg) no-repeat 0 0;
	margin-bottom:5px;
}

body,html {
	background: #fff url(images/2008Common/2008PageBG.gif) repeat-x 0 0;
	margin: 0;
	padding: 0;
	/*text-align: center;*/
	font: 12px normal Arial, Helvetica, sans-serif;
}

#mainBody {	
	text-align: left;
	float: left;
	width: 850px;
	padding: 0;
	margin-top: 7px;
	background: url(images/2008Interior/2008BodyBG.gif) repeat-y 0 0;
}

#horizSeparator {
	width: 850px;
	height: 17px;
	background-color: #e8e8e8;
	float: left;
	margin: 2px 0 0 0;
}


/*-----Search Styles------*/

#search {
	float: right;
	padding: 20px 0 0 0;	
	text-align: left;
}

#search .formInputField {
	border: 1px solid #ccc;
	padding: .2em;
	margin: 0 .8em 0 0;
}

#search label {
	color: #fff;
	margin-top: .3em;
	padding:0;
}

#search .searchBtn {
	border: 1px solid #999;
	background-color: #d3d5d4;
	color: #013a65;
	padding: .2em;	
	font-size: .9em;
	font-weight: bold;
}

.searchBtn #search:hover  {
	background-color: #999;
}
/*--------Global Horizontal Menu-------*/
#menu {
	width: 850px;
	height:15px;
	background-color: #d8d8d6;
	margin-top: -3px !important;
	margin-bottom: 0;
	padding:0 0 2px 0;
	display: block;
	font: bold 1em Arial, Helvetica, sans-serif !important;
	color: #036;
}

#menu ul.menuList {
	padding:0;
	list-style-type: none;
}

#menu ul li {
	/*width: 80px;*/
	margin:-2px 1.2em 0 1.2em;
	padding: 2px 4px;
	display: block;
	float:left;
	
}

#menu a {
	text-decoration: none;
	color: #036;
}

#menu li:hover {
	/*border: 1px solid #fff;*/
	background-color: #c7c9c8;
}


/*----Footer Styles-----*/

#footer {
	float: left;
	clear:both;
	background: #013a65;
	margin: 4px 0 1em 0;
	padding: 1em 0;
	color: #fff;
	font: normal 1.1em Arial, Helvetica, sans-serif;
	text-align: center;
	width: 850px;
}

#footer p {
	padding: 0;
	margin: 0;
}

#footer a:link, #footer a:visited, #footer a:active {
	color: #fff;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;
}

.footerText {
	padding: 0px 1em;	
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
